VkSemaphoreGetFdInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSemaphore | semaphore
VkExternalSemaphoreHandleTypeFlagBits | handleType

## Detailed Description

Definition at line 5420 of file vulkan_core.h.

## Field Documentation

## handleType

VkExternalSemaphoreHandleTypeFlagBits VkSemaphoreGetFdInfoKHR::handleType

Definition at line 5424 of file vulkan_core.h.

## pNext

const void* VkSemaphoreGetFdInfoKHR::pNext

Definition at line 5422 of file vulkan_core.h.

## semaphore

VkSemaphore VkSemaphoreGetFdInfoKHR::semaphore

Definition at line 5423 of file vulkan_core.h.

## sType

VkStructureType VkSemaphoreGetFdInfoKHR::sType

Definition at line 5421 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h